// 预制地图定义
// map.h
#ifndef MAP_H
#define MAP_H

#include "data_config.h"

// 声明两个地图数组
extern int map1[50][50];
extern int map2[50][50];

// 声明地图初始化函数
void init_map1();
void init_map2();

#endif // !MAP_H
